  ﻿.nav {
  position: absolute;
  width: 100%;
  z-index: 60;
}
.nav .layout {
  padding-top: 0.6rem;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav .layout .logo {
  height: 100%;
}
.nav .layout .logo a {
  display: block;
  width: 4.75rem;
}
.nav .layout .logo a img {
  width: 100%;
  height: 100%;
}
.nav .layout .other {
  display: flex;

//  width: 34.21%;
//width:29.21%;
 //width:37%;
  justify-content: space-between;
  font-size: 0.18rem;
  line-height: 0.3805rem;
  font-weight: 300;
  color: #ffffff;
}
.nav .layout .other form {
  position: relative;
  width: 3rem;
  border: 1px solid #ffffff;
}
.nav .layout .other .search {
  box-sizing: border-box;
  width: 80%;
  height: 0.64rem;
  background-color: transparent;
  padding-left: 0.2rem;
  border: none;
}
.nav .layout .other input {
  color: #ffffff;
  font-size: 0.18rem;
}
.nav .layout .other input::-webkit-input-placeholder {
  padding-top: 0.14rem;
  color: #ffffff;
  font-size: 0.18rem;
  line-height: 0.3805rem;
  font-weight: 300;
}
.nav .layout .other button {
  width: 0.5rem;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: none;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.nav .layout .other button img {
  width: 0.25rem;
  height: 0.25rem;
}
.nav .layout .other .others {
  display: flex;
flex-shrink:0;
margin-left: 0.2rem;
}
.nav .layout .other .others .language {
  box-sizing: border-box;
  padding-top: 0.14rem;
  //padding-left: 0.23rem;
  padding-right: 0.1rem;
  height: 100%;
  //background: url(/images/down.png) no-repeat right 0.22rem center;
  //background-color: black;
  position: relative;
  z-index: 99;

}
.nav .layout .other .others .language a {
  font-size: 0.22rem;
  color: #fff;
}
.nav .layout .other .others .language #wp_news_w5050>a+a::before{
  content:"|";
  padding:0 10px 0 0;

}
.nav .layout .other .others .language .language-items {
  display: none;
  position: absolute;
  left: 0;
  box-sizing: border-box;
  background-color: #fff;
}
.nav .layout .other .others .language .language-items a {
  margin: 0 0.1rem 0.02rem;
  background-color: #ffffff;
  display: block;
  font-weight: lighter;
  color: black;
  border-bottom: 1px solid #999;
  box-sizing: border-box;
 font-size:.14rem;
overflow:hidden;
text-overflow:ellipsis;
white-space: nowrap;
text-align:center;
padding:0;
font-weight:bold;
}
.nav .layout .other .others .language .language-items a:last-child {
  border-bottom: none;
}
.nav .layout .other .others .menu {
  width: 0.73rem;
  box-sizing: border-box;
  background: url(/images/menu.png) no-repeat center center;
  background-color: #b01f24;
}
.nav .layout .close {
  border: 2px solid #ffffff;
  width: 0.53rem;
  height: 0.47rem;
  line-height: 0.47rem;
  display: none;
  box-sizing: border-box;
  text-align: center;
}
.nav .layout .close img {
  width: 0.23rem;
  height: 0.23rem;
  vertical-align: text-top;
}
.hidenav {
  width: 100%;
  height: 0px;
  position: fixed;
  background: url(/images/house.png) no-repeat bottom center;
  background-color: #aa1e23;
  z-index: 61;
  overflow: hidden;
}
.hidenav .top {
  padding-top: 0.56rem;
}
.hidenav .top .seach {
  padding-left: 0.4rem;
  padding-top: 0.1rem;
}
.hidenav .find{
float:right;
margin-right:0.5rem;
}
.hidenav  form {
  position: relative;
  width: 3rem;
  border: 1px solid #ffffff;
}
.hidenav  .search {
  box-sizing: border-box;
  width: 80%;
  height: 0.64rem;
  background-color: transparent;
  padding-left: 0.2rem;
  border: none;
}
.hidenav input {
  color: #ffffff;
  font-size: 0.18rem;
}
.hidenav  input::-webkit-input-placeholder {
  padding-top: 0.14rem;
  color: #ffffff;
  font-size: 0.18rem;
  line-height: 0.3805rem;
  font-weight: 300;
}
.hidenav button {
  width: 0.5rem;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: none;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.hidenav  button img {
  width: 0.25rem;
  height: 0.25rem;
}
.hidenav .logo {
  height: 100%;
}
.hidenav .logo a {
  display: block;
  width: 4.75rem;
}
.hidenav .logo a img {
  width: 100%;
  height: 100%;
}
.hidenav .close {
  border: 2px solid #fff;
  width: 0.53rem;
  height: 0.47rem;
  line-height: 0.47rem;
  display: none;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.hidenav .close img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 0.23rem;
  height: 0.23rem;
}
.hidenav .nav {
  padding-top: 0.6rem;
  height: 100%;
}
.hidenav .nav .box {
  max-width: 14rem;
  margin: 0 auto;
  height: 100%;
}
.hidenav .nav .box .nav-items {
  color: #ffffff;
  float: left;
  padding: 0 5%;
}
.hidenav .nav .box .nav-items .nav-title {
  font-size: 0.26rem;
  line-height: 0.42rem;
}
.hidenav .nav .box .nav-items .line {
  width: 0.46rem;
  box-sizing: border-box;
  margin-top: 0.09rem;
  margin-bottom: 0.15rem;
  border-top: 2px solid #ffffff;
}
.hidenav .nav .box .nav-items .english {
  margin-bottom: 0.34rem;
  font-size: 0.18rem;
}
.hidenav .nav .box .nav-items ul li a {
  display: block;
  font-size: 0.2rem;
  line-height: 0.49rem;
  color: #ffffff;
}
.hidenav .nav .box .nav-items:last-child {
  padding-right: 0;
}
.common-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.98rem;
  margin-bottom: 0.34rem;
}
.common-title .learn {
  width: 294px;
  flex-shrink: 0;
  height: 294px;
  background: no-repeat center center / cover;
  background-image: url(/images/zxnc_gather.png);
background-size:2.85rem 2.95rem;
  position: relative;
}
.common-title .learn h3 {
  position: absolute;
  left: 133px;
  top: 94px;
  font-size: 60px;
  color: #333;
  white-space: nowrap;
}
.common-title .learn a {
  position: absolute;
  top: 188px;
  left: 132px;
  font-size: 20px;
  padding: 12px 49px 14px 31px;
  color: #666;
  white-space: nowrap;
  border: 1px solid #c6c6c6;
  background: url(/images/right-icon.png) no-repeat right 16px center;
}
.common-title .info {
  margin-top: 0px;
  width: 60%;
  text-align: right;
}

.news .common-title .info,
.develop .common-title .info{
width: 59%;
}
.support .common-title .info{
width: 58%;
}
.common-title .info p{
display:inline;
  font-size: 22px;
  color: #555;
  line-height: 48px;
  /* border-bottom:1px dotted #ca151f; */

}
@media screen and (max-width: 1420px) {
  .common-title .learn h3 {
    left: 1.33rem;
    top: 1rem;
    font-size: 0.6rem;
  }
  .common-title .learn a {
    top: 1.87rem;
    left: 1.32rem;
    font-size: 0.2rem;
    padding: 0.12rem 0.49rem 0.14rem 0.31rem;
  }
  .common-title .info p {
    font-size: 0.22rem;
  }
  .common-title .learn {
    width: 2.94rem;
    height: 2.94rem;
  }
}
.page-nav {
  padding-top: 0.72rem;
  
}
.page-nav .layout {
  display: flex;
  justify-content: center;
}
.page-nav .layout a {
  float: left;
  display: block;
  border: 1px solid #b9b9b9;
  border-radius: 50%;
  width: 0.4rem;
  height: 0.4rem;
  line-height: 0.4rem;
  box-sizing: border-box;
  font-size: 0.18rem;
  text-align: center;
}
.page-nav .layout .pre {
  background: url(/images/go-pre.png) no-repeat center center;
  margin-right: 0.18rem;
}
.page-nav .layout .next {
  background: url(/images/go-next.png) no-repeat center center;
  margin-left: 0.1rem;
  margin-right: 0.2rem;
}
.page-nav .layout .number {
  margin-right: 0.08rem;
}
.page-nav .layout .active {
  border: 1px solid #c9151f;
  background-color: #c9151f;
  color: white;
}
.page-nav .layout a:hover {
  background-color: #f7f7f7;
}
.page-nav .layout .active:hover {
  background-color: #c9151f;
}

.page-nav .layout span {
  height: 0.4rem;
  line-height: 0.4rem;
  font-size: 0.16rem;
}
.page-nav .layout input {
  float: left;
  border: 1px solid #999;
  box-sizing: border-box;
  width: 0.92rem;
  height: 0.4rem;
  margin-left: 0.15rem;
  border-radius: 19.5px;
  text-align: center;
}
@media screen and (max-width: 1170px) {
  .common-title .info p {
    line-height: 44px;
  }
}
@media screen and (max-width: 1100px) {
  .common-title .info p {
    font-size: 16px;
  }
.page-nav .layout .goto{
width: auto; 
     padding: 0 10px; 
     border-radius: 20px;
}
}
@media screen and (max-width: 1020px) {
  .common-title .info p {
    line-height: 0.6rem;
  }
  .common-title .learn a {
    background-position: right 0.16rem center;
  }
}
@media screen and (max-width: 800px) {
  .common-title {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
.support .common-title .info,
.news .common-title .info,
.develop .common-title .info,
  .common-title .info {
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .common-title .info p {
    font-size: 14px;
  }
}
.footer {
  background:#3d61a6;

}
.footer > .layout {
  padding:30px 0px;

}
.footer > .layout .left {
  float: left;
  width: 27%;
  margin-right: 2%;
}
.footer > .layout .left .school-logo {
  width: 100%;
  margin-bottom: 0.16rem;
}
.footer > .layout .left .school-logo img {
  width: 100%;
  height: 100%;
}
.footer > .layout .left .content {
  margin-left: 0.3rem;
}
.footer > .layout .left .content .address {
  background: url(/images/address.png) no-repeat left center;
}
.footer > .layout .left .content .card {
  background: url(/images/card.png) no-repeat left center;
}
.footer > .layout .left .content .phone {
  background: url(/images/phone.png) no-repeat left center;
}
.footer > .layout .left .content .copy {
  background: url(/images/copy.png) no-repeat left center;
}
.footer > .layout .left .content .email {
  background: url(/images/email.png) no-repeat left center;
}
.footer > .layout .left .content ul li {
  color: #ffffff;
  padding-left: 0.47rem;
  line-height: 0.41rem;
  font-size: 0.16rem;
  text-align: left;
  margin-bottom: 0.09rem;
}
.footer > .layout .right {
  width: 66%;
  float: left;
  color: #ffffff;
display:flex;
justify-content:space-around;
}
.footer > .layout .right .footer-items {
 

}
.footer > .layout .right .footer-items:nth-child(5) {
  
}
.footer > .layout .right .footer-title {
  font-size: 0.24rem;
  line-height: 0.3105rem;
}
.footer > .layout .right .line {
  width: 0.5rem;
  height: 0.01rem;
  box-sizing: border-box;
  border-bottom: 1px solid #e38288;
  margin-top: 0.04rem;
  margin-bottom: 0.06rem;
  margin-left: 0.04rem;
}
.footer > .layout .right .english {
  font-size: 0.16rem;
  line-height: 0.2705rem;
  margin-bottom: 0.3rem;
}
.footer > .layout .right ul li {
  margin-top: 0.15rem;
  font-size: 0.16rem;
  line-height: 0.16rem;
}
.footer > .layout .right ul li a {
  color: #ffffff;
}
.footer .footer-bottom {
	
}
.footer .footer-bottom .layout {
  height: 100%;
  padding:30px 0px;
  overflow:hidden;
}
.footer .footer-bottom .layout .foot-left-con{
	text-align:left;
	display: block;
	width:50%;
	float:left;
	color:#fff;
}
.footer .footer-bottom .layout .foot-right-con{
	text-align:right;
	display: block;
	width:50%;
	float:right;
	color:#fff;
}
.footer .footer-bottom .layout p {
display:inline;
  font-size: 0.16rem;
  line-height: 0.48rem;
  color: #ffffff;
}
.footer .footer-bottom .layout div,
.footer #wp_news_w1516{
display:inline;
}.footer #wp_news_w1516 a{
color: #ffffff;
}
.footer .footer-bottom .layout p a {
  color: #ffffff;
}
.footer .footer-bottom .layout p a:last-child {
  //text-decoration: underline;
}
.footer .footer-bottom .layout p a:hover {
  color: #003f88;
}
.footer .footer-bottom .layout p .space1 {
  padding: 0 0.075rem;
}
.footer .footer-bottom .layout p .space2 {
  padding: 0 0.02rem;
}
.footer .footer-bottom .layout p .space3 {
  padding: 0 0.13rem;
}
@media screen and (max-width: 1750px) {

  .footer .layout .left {
    margin-left: 3%;
  }
}
@media screen and (max-width: 1480px) {
  .footer {
    margin-left: 0;
  }
  .footer .layout .left {
    margin-left: 5%;
  }
.footer > .layout .right{
width:66%;
}
}
@media screen and (max-width: 1080px) {

  .footer > .layout {
    padding-bottom: 0.1rem;
  }
  .footer > .layout .left .school-logo {
    margin-bottom: 0.36rem;
    width: 4.11rem;
    height: 0.79rem;
  }
  .footer > .layout .left .content {
    margin-left: 0;
  }
  .footer > .layout .left .content ul li {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
  }
  .footer > .layout .left .content ul li span,
  .footer .footer-bottom .layout p {
    font-size: 16px;
  }
  .footer .footer-bottom .layout p {
    line-height: 32px;
  }
  .footer > .layout .left .content ul li:last-child {
    margin-right: 0;
  }
  .footer > .layout .right {
    display: none;
  }
  .footer .layout .left {
    width: auto;
  }
  .footer .layout .right .footer-items {
    margin-right: 4%;
  }
}
@media screen and (max-width: 1053px) {
  .footer .layout .right .footer-items {
    margin-right: 6%;
  }
}
@media screen and (max-width: 500px) {
  .footer > .layout .left .school-logo {
    width: 100%;
    height: auto;
  }
  .footer > .layout .left .content ul li {
    line-height: 34px;
    margin-left: 0;
    margin-right: 0;
    float: none;
    padding-left: 30px;
  }
  .footer{
    background:#3d61a6;
  }
}
@media screen and (max-width: 1770px) {
  .nav .logo {
    margin-left: 0.4rem;
  }
}
@media screen and (max-width: 1720px) {
  .nav .logo {
    margin-left: 0.4rem;
  }
}
@media screen and (max-width: 1680px) {
  .nav .logo {
    margin-left: 50px;
  }
}
@media screen and (max-width: 1620px) {
  .nav .logo {
    margin-left: 60px;
  }
 
}
@media screen and (max-width: 1570px) {
  .nav .logo {
    margin-left: 70px;
  }
}
@media screen and (max-width: 1530px) {
  .nav .logo {
    margin-left: 80px;
  }

}
@media screen and (max-width: 1490px) {
  .nav .logo {
    margin-left: 1.3rem;
  }
}
@media screen and (max-width: 1420px) {

  .nav .layout .other .search {
    height: 0.58rem;
    background-size: 9%;
  }
  .nav .layout .logo a {
    width: 72%;
  }
  .nav .layout .other .others .language {
    padding-top: 0.09rem;

    background-position: right 0.1rem center;
  }
  
  .nav .layout .other .others .menu {
    background-size: 40%;
  }
}

@media screen and (max-width: 1350px) {
  .hidenav .nav .box {
    max-width: 100%;
    padding: 0 50px;
  }
  .nav .layout .other .others .language {
    padding-top: 0.12rem;
  }
}
@media screen and (max-width: 1250px) {
  .nav .layout .other .others .language a {
    font-size: 0.2rem;
  }
}
@media screen and (max-width: 1080px) {
  .hidenav .nav .box .nav-items {
    padding: 0 5%;
    margin-bottom: 20px;
  }
  .nav .logo {
    margin-left: 0;
  }
  .nav .logo a {
    width: 82%;
  }
  .banner .pagination .pagination-content {
    width: 100%;
  }
 
  .hidenav .nav .box .nav-items .nav-title {
    font-size: 18px;
  }
  .hidenav .nav .box .nav-items .english {
    font-size: 16px;
  }
  .hidenav .nav .box .nav-items ul li a {
    font-size: 16px;
  }
}
@media screen and (max-width: 1066px) {
  .hidenav .nav .box .nav-items {
    padding: 0 6%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-right: 0;
  }
  .news .page-nav .layout a:nth-child(1) {
    margin-left: 25%;
  }
}
@media screen and (max-width: 983px) {
  .hidenav .nav .box .nav-items ul li a {
    line-height: 35px;
  }
}
@media screen and (max-width: 950px) {
  .nav .layout .other .others .menu {
    background-size: 45%;
  }
}
@media screen and (max-width: 918px) {
  .hidenav .nav .box .nav-items {
    padding: 0 10%;
  }
  .hidenav .nav .box .nav-items:nth-child(3) {
    padding-right: 0;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-right: 10%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 6.5%;
  }
}

@media screen and (max-width: 884px) {
  .hidenav .nav .box .nav-items {
    padding: 0 8.5%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-right: 8.5%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 4.5%;
  }
}

@media screen and (max-width: 860px) {
  .nav .layout .logo a {
    width: 93%;
  }
.nav .layout .other .others .language a{
font-size:0.3rem;
}
  .other {
    height: 0.88rem;
  }
  .nav .layout .other .others .menu {
    width: 0.98rem;
  }
  .nav .layout .other .others .language {

    line-height: 0.88rem;
    padding-top: 0;
    box-sizing: border-box;
    background-position: right 0.15rem center;
  }
  .other form {
    display: none;
  }

}
@media screen and (max-width: 800px) {
  .nav .layout .logo {
    width: 53%;
    height: 66px;
  }
  .nav .layout .other .others .menu {
    width: 0.73rem;
  }
  .hidenav .close {
    border-width: 1px;
  }
  .nav .layout .other {
    
    height: 0.68rem;
  }
  .nav .layout .other .others .language {
    line-height: 0.68rem;
  }
  .hidenav .nav .box {
    padding: 0 30px;
  }
  .news .layout .news-items li {
    padding-right: 0;
  }
  .news .layout .news-items li a .logo {
    display: none;
  }
  .news .layout .news-items li a .right {
    width: 78%;
    margin-right: 0;
  }
.nav .layout .other .others .language a {
    font-size: 0.2rem;
}
}
@media screen and (max-width: 720px) {
  .nav .layout .logo {
    width: 70%;
  }
}
@media screen and (max-width: 653px) {
  .hidenav .nav .box .nav-items {
    padding: 0 8%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-right: 8%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 3%;
  }
}
@media screen and (max-width: 625px) {
  .hidenav .nav .box .nav-items {
    padding: 0 6%;
  }
  .hidenav .nav .box .nav-items > ul {
    //display: none;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-right: 6%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 3%;
  }
  .news .page-nav .layout a:nth-child(1) {
    margin-left: 15%;
  }
}
@media screen and (max-width: 620px) {
  .nav .layout .logo a {
    padding-top: 8px;
    width: 80%;
  }
  .nav .layout .other button {
    width: 40px;
    height: 40px;
  }

  .hidenav .nav .box .nav-items:nth-child(2) {
    padding-left: 8%;
    padding-right: 6%;
  }
}
@media screen and (max-width: 580px) {
  .nav .layout .logo a {
    width: 85%;
    min-width: 281px;
  }
  .details .layout .right .bottom .pic {
    width: 100%;
  }
  .details .layout .right .bottom .pic1 {
    width: 100%;
  }
}
@media screen and (max-width: 550px) {
  .hidenav .nav .box .nav-items {
    padding: 0 5%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-right: 5%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 3%;
  }
}
@media screen and (max-width: 531px) {
  .nav .layout .other {
    display: block;
flex-shrink: 0;
  }
  .hidenav .nav .box .nav-items .nav-title {
    font-size: 16px;
  }
  .hidenav .nav .box .nav-items .english {
    font-size: 14px;
  }
  .hidenav .nav .box .nav-items ul li a {
    font-size: 14px;
  }
}
@media screen and (max-width: 500px) {
  .nav .layout .logo a {
    min-width: 0px;
    width: auto;
    min-height: 50px;
  }
}
@media screen and (max-width: 475px) {
  .nav .layout .logo a {
    min-width: 0px;
    width: auto;
    min-height: 50px;
  }
  .nav .layout .logo {
    width: 60%;
  }
  .nav .layout .logo a {
    width: 100%;
  }
  .nav .layout .logo {
    line-height: 66px;
  }
  .nav .layout .logo a {
    padding-top: 0;
  }
  .nav .layout .other .others .language a {
    font-size: 12px;
  }
  .hidenav .nav .box .nav-items {
    padding: 0 3%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-right: 3%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 3%;
  }
.nav .layout{justify-content: flex-end;}
.nav .layout .logo{display:none;}
.nav .layout .other{height:30px;}


}
@media screen and (max-width: 425px) {

  .hidenav .nav .box .nav-items {
    padding: 0 8%;
  }
  .hidenav .nav .box .nav-items:nth-child(1) {
    padding-right: 19%;
  }
  .hidenav .nav .box .nav-items:nth-child(2) {
    padding-left: 10%;
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:nth-child(3) {
    padding-right: 8%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 8%;
  }
  .news .page-nav .layout a:nth-child(1) {
    margin-left: 8%;
  }
  .news .page-nav .layout input {
    margin-left: 10%;
  }
  .nav .layout .other .others .language {
    background-position: right 0.1rem center;
  }
.nav .layout .other .others .menu{
width:30px;
}
.nav .layout .other .others .language a{

padding:0 5px;
display: flex;
    align-items: center;
}
.nav .layout .other .others .language{
padding:0;
}
 .nav .layout .other .others .language {
    background: black;
    text-align: center;
    padding-right: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 380px) {
  .hidenav .nav .box .nav-items {
    padding: 0 6%;
  }
  .hidenav .nav .box .nav-items:nth-child(1) {
    padding-right: 17%;
  }
  .hidenav .nav .box .nav-items:nth-child(2) {
    padding-left: 5%;
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:nth-child(3) {
    padding-right: 6%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-left: 0;
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 6%;
  }
}
@media screen and (max-width: 375px) {
  .nav .layout .logo a {
    min-width: 0px;
    width: auto;
    min-height: 50px;
  }
  .nav .layout {
    padding-right: 20px;
  }
 
 
  .nav .layout .other .others .language a {
    font-size: 12px;
  }
 
  .nav .layout .logo {
    width: 78%;
  }
  .hidenav .nav .box .nav-items {
    padding: 0 8%;
  }
  .hidenav .nav .box .nav-items:nth-child(1) {
    padding-right: 17%;
  }
  .hidenav .nav .box .nav-items:nth-child(2) {
    padding-left: 7.5%;
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:nth-child(3) {
    padding-right: 6%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-left: 6%;
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 6%;
  }
  .hidenav .nav .box .nav-items .nav-title {
    font-size: 14px;
  }
  .hidenav .nav .box .nav-items .english {
    font-size: 12px;
  }
  .hidenav .nav .box .nav-items ul li a {
    font-size: 12px;
  }
}
@media screen and (max-width: 330px) {
  .hidenav .nav .box .nav-items {
    padding: 0 6%;
  }
  .hidenav .nav .box .nav-items:nth-child(1) {
    padding-right: 17%;
  }
  .hidenav .nav .box .nav-items:nth-child(2) {
    padding-left: 7.5%;
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:nth-child(3) {
    padding-right: 5%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-left: 5%;
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 6%;
  }
}
@media screen and (max-width: 320px) {
  .hidenav .nav .box .nav-items {
    padding: 0 4%;
  }
  .hidenav .nav .box .nav-items:nth-child(1) {
    padding-right: 20%;
  }
  .hidenav .nav .box .nav-items:nth-child(2) {
    padding-left: 7.5%;
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:nth-child(3) {
    padding-right: 6%;
  }
  .hidenav .nav .box .nav-items:nth-child(4) {
    padding-left: 4%;
    padding-right: 0%;
  }
  .hidenav .nav .box .nav-items:last-child {
    padding: 0 6%;
  }
}
@media screen and (max-width: 1420px) {
  .news1 {
    background: url(/images/bg-right.jpg) no-repeat right bottom / 90%;
  }

  .news1 .layout .common-title .info {
    width: 80%;
  }
  .common-title .learn a {
    top: 1.87rem;
    left: 1.32rem;
    font-size: 0.2rem;
    padding: 0.12rem 0.49rem 0.14rem 0.31rem;
  }
  .common-title .info p {
    font-size: 0.22rem;
  }
  .common-title .learn {
    width: 2.94rem;
    height: 2.94rem;
  }
}
@media screen and (max-width: 1170px) {
  .common-title .info p {
    line-height: 44px;
  }
}
@media screen and (max-width: 1100px) {
  .common-title .info p {
    font-size: 16px;
  }
}
@media screen and (max-width: 1024px) {
  .common-title .info p {
    line-height: 0.6rem;
  }
  .common-title .learn a {
    background-position: right 0.16rem center;
  }
}
@media screen and (max-width: 600px) {
  .common-title .info p {
    font-size: 14px;
  }
.common-title .learn h3{
font-size:0.4rem;
}
.common-title .learn a{
top:1.6rem;
}
}